# Uses of Class
org.eclipse.mat.snapshot.MultipleSnapshotsException.Context

Packages that use MultipleSnapshotsException.Context
Package
Description
org.eclipse.mat.snapshot
The Snapshot API, a VM independent way of looking at a snapshot of the state of objects in a heap.

## Uses of MultipleSnapshotsException.Context in org.eclipse.mat.snapshot

Methods in org.eclipse.mat.snapshot that return types with arguments of type MultipleSnapshotsException.Context
Modifier and Type
Method
Description
`List<MultipleSnapshotsException.Context>`
MultipleSnapshotsException.`getRuntimes()`
Methods in org.eclipse.mat.snapshot with parameters of type MultipleSnapshotsException.Context
Modifier and Type
Method
Description
`void`
MultipleSnapshotsException.`addContext(MultipleSnapshotsException.Context runtime)`